## @skyone/markdown2html

渲染 Markdown 到 HTML, 基于 unified, 包含定制的 tag.


```js
import markdown2html from "@skyone/markdown2html";

const html = await markdown2html("# 123")
```

目前支持的自定义 Tags:

* youtube

  ```markdown
  ::youtube[A cute cat]{#0_hB1VvBtqY}
  ```
  最好配合下面的 CSS 使用

  ```css
  .embed-youtube {
      height: auto;
      width: 100%;
      max-width: 560px;
      aspect-ratio: 16 / 9;
      display: block;
      margin: 0 auto;
  }
  ```

* aplayer

  ```markdown
  ::aplayer[Music player]{#N@4010201_N@3019706}
  ```
